RK-J - Bug #2903

Maintain position after opening and closing player modal

02/24/2023 04:28 AM - Ram Kordale

Status: Closed Start date: 02/24/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Recording bug found by Rishabh Rai. Steps to reproduce:

click on video, it will open a modal

close the modal the purple link and video container are not coming at its original position

History

#1 - 03/02/2023 12:06 PM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04/07/2023 01:00 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#3 - 05/01/2023 08:46 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 06/05/2023 02:35 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
